• Priority: High
  • Status: Waiting on customer   Reopened
  • Theme: Alysum
  • Assigned To: Fred
  • Private: No
  • Open Date: 13.06.21, 13:58
  • Opened by: graeme bale

Ticket #21690 - unable to install

Trying to install for the first ime, and I get error message.

Cannot install module pkcaptcha. Before installing this module, you have to install this/these module(s) first:
- contactform

Comments

graeme bale 13 Jun 2021, 14:05

I already have a contactform module installed, in module root directory.

Contact form anti-spam: reCAPTCHA and blacklist
v1.1.4 - by Presta.Site

Fred 14 Jun 2021, 11:22

Hi, graeme bale.
Please fill out all necessary fields in your profile https://support.promokit.eu/index.php?do=myprofile to access to your Back-office and Server through FTP

graeme bale 10 Jul 2021, 09:47

ftp details added to profile.

please be aware this is a copy of a live site.
and please advise any changes made to get installed
thanks - graeme

Fred 11 Jul 2021, 15:02

I have installed Captcha module for you

graeme bale 13 Jul 2021, 20:20

not working. Cannot access modules as fatal error occurs.

and cannot get past home page, as newsletter splash screen pops up, and unable to close it.

Fred 13 Jul 2021, 20:24

Please read carefully the error messages
Right now I see the error caused by the "smartultimatevcaddons" module

graeme bale 13 Jul 2021, 20:54

Ok. The module smartultimatevcaddons was never enabled, so should not have had any impact. But never mind it has been deleted, and I can now access the modules page.

But for some reason your newsletter popup page will not close. The only way is to disable it in the Promokit Popup theme settings. Maybe a bug??

Many thanks for help.

Fred 14 Jul 2021, 10:43

Where I can see the issue?
There is no our theme here https://gb-online.co.uk/new-dev